<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW4</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body class="page-body">
    <header class="header-top">
        <a class="logo-link" href="#">
            <img class="logo-img" src="./img/logo.png" alt="main logo" width="27px" height="27px">
            <span class="logo-name">Architect</span>
        </a>
        <nav class="nav__header-top">
            <ul class="header-menu">
                <li class="header-menu__item">
                    <a href="#" target="_blank" class="header-menu__link">Home</a>
                </li>
                <li class="header-menu__item">
                    <a href="#" target="_blank" class="header-menu__link">Architecture design</a>
                </li>
                <li class="header-menu__item">
                    <a href="#" target="_blank" class="header-menu__link">Strange buildings</a>
                </li>
                <li class="header-menu__item">
                    <a href="#" target="_blank" class="header-menu__link">Magazine</a>
                </li>
                <li class="header-menu__item">
                    <a href="#" target="_blank" class="header-menu__link">Blog</a>
                </li>
                <li class="header-menu__item">
                    <a href="#" target="_blank" class="header-menu__link">News</a>
                </li>
            </ul>
        </nav>
        <a href="#" class="logo-search">
            <img class="logo-search-img" src="./img/search.png" alt="search logo">
        </a>
    </header>
    <header class="header-jquery">
        <nav class="nav__header-top-jquery">
            <ul class="header-menu-jquery">
                <li class="header-menu__item">
                    <a href="#popular-posts" class="header-menu__link-jquery">Most popular posts</a>
                </li>
                <li class="header-menu__item">
                    <a href="#popular-clients" class="header-menu__link-jquery">Most popular clients</a>
                </li>
                <li class="header-menu__item">
                    <a href="#top-rated" class="header-menu__link-jquery">Top rated</a>
                </li>
                <li class="header-menu__item">
                    <a href="#hot-news" class="header-menu__link-jquery">Hot news</a>
                </li>
            </ul>
        </nav>
        <a href="#" class="back">Наверх</a>        
    </header>
    <main class="main-page">
        <section class="section-header">
                <h1 class="section-header__title">The latest news on design & architecture</h1>
                <div class="section-header__btn">
                    <a class="section-header__btn-link" href="#"><p class="section-header__btn__green">Subscribe Now</p></a>
                    <a class="section-header__btn-link" href="#"><p class="section-header__btn__blue">Best Articles</p></a>
                </div>
        </section> 
        <section class="section__most-popular-posts" id="popular-posts">
            <div class="container">
                <h2 class="title-blue">Most popular posts</h2>
                <div class="flex__most-popular-posts">
                    <article class="popular-post-item">
                        <a class="section__most-popular-posts-link" href="#">
                            <img src="img/vanglo-house.png" alt="vanglo-house" width="370px" height="259px">
                            <h2 class="title-img__popular-posts">Vanglo House By LWPAC in Canada</h2>
                        </a>
                    </article>
                    <article class="popular-post-item">
                        <a class="section__most-popular-posts-link" href="#">
                            <img src="img/Royal-Blossom.png" alt="Royal-Blossom" width="370px" height="260px">
                            <h2 class="title-img__popular-posts">Royal Blossom Hotel & Spa in USA</h2>
                        </a>
                    </article>
                    <article class="popular-post-item">
                        <a class="section__most-popular-posts-link" href="#">
                            <img src="img/Sunrise-Expanse.png" alt="Sunrise-Expanse" width="370px" height="380px">
                            <h2 class="title-img__popular-posts">Sunrise Expanse Hotel in USA</h2>
                        </a>
                    </article>
                    <article class="popular-post-item">
                        <a class="section__most-popular-posts-link" href="#">
                            <img src="img/Sunset-Shack.png" alt="Sunset-Shack" width="370px" height="247px">
                            <h2 class="title-img__popular-posts">Sunset Shack Hotel in Spain</h2>
                        </a>
                    </article>
                    <article class="popular-post-item">
                        <a class="section__most-popular-posts-link" href="#">
                            <img src="img/Stargaze-Resort.png" alt="Stargaze-Resort" width="370px" height="290px">
                            <h2 class="title-img__popular-posts">Stargaze Resort & Spa in USA</h2>
                        </a>
                    </article>
                    <article class="popular-post-item">
                        <a class="section__most-popular-posts-link" href="#">
                            <img src="img/Glorious-Expanse.png" alt="Glorious-Expanse" width="370px" height="380px">
                            <h2 class="title-img__popular-posts">Glorious Expanse Hotel in France</h2>
                        </a>
                    </article>
                </div>
            </div>
        </section>
        <section class="section__most-popular-clients" id="popular-clients">
            <h2 class="section-most-popular-clients__title">our most popular clients</h2>
            <hr class="decor-line">
            <div class="grid__popular-clients">
                <img class="grid__popular-clients-img" src="img/national-post.png" alt="national-post" width="207px" height="28px">
                <img class="grid__popular-clients-img" src="img/dryme.png" alt="dryme" width="135px" height="49px"> 
                <img class="grid__popular-clients-img" src="img/house&home.png" alt="house&home" width="232px" height="51px">
                <img class="grid__popular-clients-img" src="img/journy.png" alt="journy" width="141px" height="52px"> 
            </div>
        </section>
        <section class="section__top-rated" id="top-rated">
            <button class="buttonToggle">Hide/Show</button>
            <h2 class="title-blue">top rated</h2>
            <div class="grid__top-rated">
                <a href="#">
                    <img class="grid__top-rated-img" src="img/top-rated1.png" alt="Kids-Store-Lighting" width="271px" height="190px">
                </a>
                <a href="#">
                    <img class="grid__top-rated-img" src="img/top-rated2.png" alt="Kids-Store-Lighting" width="271px" height="190px">
                </a> 
                <a href="#">
                    <img class="grid__top-rated-img" src="img/top-rated3.png" alt="Kids-Store-Lighting" width="271px" height="190px">   
                </a>
                <a href="">
                    <img class="grid__top-rated-img" src="img/top-rated4.png" alt="Pools" width="271px" height="190px">
                </a>
                <a href="#">
                    <img class="grid__top-rated-img" src="img/top-rated5.png" alt="Hourses" width="271px" height="190px">
                </a>
                <a href="#">
                    <img class="grid__top-rated-img" src="img/top-rated6.png" alt="billionares" width="271px" height="190px">
                </a>
                <a href="#">
                    <img class="grid__top-rated-img" src="img/top-rated7.png" alt="Brazil-staduims" width="271px" height="190px"> 
                </a>
            </div>
        </section>
        <section class="section__hot-news" id="hot-news">
            <div class="container">
                <h2 class="title-blue">hot news</h2>
                <div class="grid__hot-news">
                    <article class="hot-new-item item-1">
                        <a href="" class="section__hot-news-link item-1">
                            <img src="img/Prophecy-Hotel.png" alt="Prophecy-Hotel" width="483px" height="259px">
                            <div class="section__hot-new-flex-top-row">
                                <h2 class="section__hot-news-title">Prophecy Hotel & Spa in Emirate</h2>
                                <p class="section__hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </div> 
                        </a>
                    </article>
                    <article class="hot-new-item item-2">
                        <a href="" class="section__hot-news-link ">
                            <img src="img/Nebula-Hotel.png" alt="Nebula-Hotel" width="277px" height="210px">
                            <h2 class="section__hot-news-title">Nebula Hotel in Spain</h2>
                        </a>
                    </article>
                    <article class="hot-new-item item-3">
                        <a href="" class="section__hot-news-link ">
                            <img class="img-items-grid" src="img/Western-Pyramid.png" alt="Western-Pyramid" width="554px" height="259px">
                            <div class="section__hot-new-flex-middle-row">
                                <h2 class="section__hot-news-title">Western Pyramid Resort in Egypt</h2>
                                <p class="section__hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </div>
                        </a>
                    </article>
                    <article class="hot-new-item item-4">
                        <a href="" class="section__hot-news-link ">
                            <img class="img-items-grid" src="img/Grand-Meadows.png" alt="Grand-Meadows" width="554px" height="259px">
                            <div class="section__hot-new-flex-middle-row">
                                <h2 class="section__hot-news-title">Grand Meadows Resort in Maldives</h2>
                                <p class="section__hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </div>
                        </a>
                    </article>
                    <article class="hot-new-item item-5">
                        <a href="" class="section__hot-news-link ">
                            <img class="img-items-grid" src="img/Wanderlust-Resort.png" alt="Wanderlust-Resort" width="554px" height="259px">
                            <div class="section__hot-new-flex-middle-row">
                                <h2 class="section__hot-news-title">Wanderlust Resort in Tenerife</h2>
                                <p class="section__hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </div>
                        </a>
                    </article>
                    <article class="hot-new-item item-6">
                        <a href="" class="section__hot-news-link ">
                            <img class="img-items-grid" src="img/Twin-Sanctuary.png" alt="Twin-Sanctuary" width="554px" height="259px">
                            <div class="section__hot-new-flex-middle-row">
                                <h2 class="section__hot-news-title">Twin Sanctuary Hotel in Great Britain</h2>
                                <p class="section__hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </div>
                        </a>
                    </article>
                    <article class="hot-new-item item-7">
                        <a href="" class="section__hot-news-link ">
                            <img src="img/Prism-Hotel.png" alt="Prism-Hotel" width="277px" height="210px">
                            <h2 class="section__hot-news-title">Prism Hotel in Ireland</h2>
                        </a>
                    </article>
                    <article class="hot-new-item item-8">
                        <a href="" class="section__hot-news-link item-8">
                            <img src="img/King's-Shroud.png" alt="King's-Shroud" width="483px" height="259px">
                            <div class="section__hot-new-flex-bottom-row">
                                <h2 class="section__hot-news-title">King's Shroud Resort in Spain</h2>
                                <p class="section__hot-news-text ">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </div>
                        </a>
                    </article>
                </div>
            </div>
        </section>
    </main>
        <footer class="footer-main">
            <div class="container">
                <section class="footer_container">
                    <p class="сopyright">All Rights Reserved&nbsp;&copy;&nbsp;2014 architect.com - Interior Design & Architecture Magazine</p>
                    <a class="footer__logo-link" href="#">
                        <img class="logo-footer" src="img/Vector-Smart-Object-copy.png" alt="Vector Smart Object copy" width="38px" height="24px">
                        <img class="logo-footer" src="img/Vector-Smart-Object.png" alt="Vector Smart Object.png" width="64px" height="16px">
                    </a>
                </section>
            </div>
        </footer>
<script src="./js/jquery-3.5.1.min.js"></script>
<script src="./js/script.js"></script>
</body>
</html>